@charset "UTF-8";


.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}


* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/**/


img{  
    border: none;  
	vertical-align:bottom
}  





.NaviZone {
	width: 900px;
}


/*MainMenu*/

ul.MenuTopBox-R li {
	display: block;
	float: left;
	text-indent: -9999px;
}

ul.MenuTopBox-R {
	display: block;
	float: left;
	width: 783px;
}

.MenuTopBox {
	float: left;
	background-image: url(../images/menu_top_on.jpg);
	margin-right: 1px;
	width: 116px;
	height: 81px;
	text-indent: -9999px;
}

.MenuTopBox a:link,
.MenuTopBox a:visited {
	background-image: url(../images/menu_top_off.jpg);
	display: block;	
	width: 116px;
	height: 81px;
}
.MenuTopBox a:hover
 {	
	background: none;
	width: 116px;
	height: 81px;
	
}

/**/
ul li#M-asahikawa {
	background-image: url(../images/menu_asahikawa_on.jpg);
	margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;

	
}
ul li#M-asahikawa-come {
	background-image: url(../images/menu_asahikawa_c.jpg);
	margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;

	
}
ul li#M-asahikawa-current {
	background-image: url(../images/menu_asahikawa_on.jpg);
	margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-asahikawa a:link,
ul li#M-asahikawa a:visited {
	background-image: url(../images/menu_asahikawa_off.jpg);
	display: block;	
	height: 40px;
	width: 111px;
}
ul li#M-asahikawa a:hover {	
	background: none;
	display: block;	
	height: 40px;
	width: 111px;
	
}


/**/
ul li#M-sapporo {
	background-image: url(../images/menu_sapporo_on.jpg);
	margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}
ul li#M-sapporo-current {
	background-image: url(../images/menu_sapporo_on.jpg);
	margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}
ul li#M-sapporo-come {
	background-image: url(../images/menu_sapporo_c.jpg);
	margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-sapporo a:link,
ul li#M-sapporo a:visited {
	background-image: url(../images/menu_sapporo_off.jpg);
	display: block;	
	height: 40px;
	width: 111px;
}
ul li#M-sapporo a:hover {	
	background: none;
	display: block;	
	height: 40px;
	width: 111px;
	
}


/**/
ul li#M-hirosaki{
	background-image: url(../images/menu_hirosaki_on.jpg);
	margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}
ul li#M-hirosaki-come{
	background-image: url(../images/menu_hirosaki_c.jpg);
	margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}

ul li#M-hirosaki-current{
	background-image: url(../images/menu_hirosaki_on.jpg);
	margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-hirosaki a:link,
ul li#M-hirosaki a:visited {
	background-image: url(../images/menu_hirosaki_off.jpg);
	display: block;	
	height: 40px;
	width: 111px;
}
ul li#M-hirosaki a:hover {	
	background: none;
	display: block;	
	height: 40px;
	width: 111px;
	
}




/**/
ul li#M-morioka{
	background-image: url(../images/menu_morioka_on.jpg);
	margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}

ul li#M-morioka-come{
	background-image: url(../images/menu_morioka_c.jpg);
	margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-morioka-current {
	background-image: url(../images/menu_morioka_on.jpg);
	margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-morioka a:link,
ul li#M-morioka a:visited {
	background-image: url(../images/menu_morioka_off.jpg);
	display: block;	
	height: 40px;
	width: 111px;
}
ul li#M-morioka a:hover {	
background: none;
	display: block;	
	height: 40px;
	width: 111px;
	
}





/**/
ul li#M-sendai{
	background-image: url(../images/menu_sendai_on.jpg);
	margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}
ul li#M-sendai-come{
	background-image: url(../images/menu_sendai_c.jpg);
	margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-sendai-current {
	background-image: url(../images/menu_sendai_on.jpg);
	margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-sendai a:link,
ul li#M-sendai a:visited {
	background-image: url(../images/menu_sendai_off.jpg);
	display: block;	
	height: 40px;
	width: 111px;
}
ul li#M-sendai a:hover {	
background: none;
	display: block;	
	height: 40px;
	width: 111px;
	
}



/**/
ul li#M-nigata{
	background-image: url(../images/menu_nigata_on.jpg);
margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}
ul li#M-nigata-come{
	background-image: url(../images/menu_nigata_c.jpg);
margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}

ul li#M-nigata-current {
	background-image: url(../images/menu_nigata_on.jpg);
margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-nigata a:link,
ul li#M-nigata a:visited {
	background-image: url(../images/menu_nigata_off.jpg);
	display: block;	
	height: 40px;
	width: 111px;
}
ul li#M-nigata a:hover {	
	background: none;
	display: block;	
	height: 40px;
	width: 111px;
	
}



/**/
ul li#M-saitama{
	background-image: url(../images/menu_saitama_on.jpg);
margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}
ul li#M-saitama-come{
	background-image: url(../images/menu_saitama_c.jpg);
margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}

ul li#M-saitama-current {
	background-image: url(../images/menu_saitama_on.jpg);

	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-saitama a:link,
ul li#M-saitama a:visited {
	background-image: url(../images/menu_saitama_off.jpg);
	display: block;	
	height: 40px;
	width: 111px;
}
ul li#M-saitama a:hover {	
background: none;
	display: block;	
	height: 40px;
	width: 111px;
	
}



/**/
ul li#M-yokohama{
	background-image: url(../images/menu_yokohama_on.jpg);
margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}
ul li#M-yokohama-come{
	background-image: url(../images/menu_yokohama_c.jpg);
margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}

ul li#M-yokohama-current {
	background-image: url(../images/menu_yokohama_on.jpg);

	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-yokohama a:link,
ul li#M-yokohama a:visited {
	background-image: url(../images/menu_yokohama_off.jpg);
	display: block;	
	height: 40px;
	width: 111px;
}
ul li#M-yokohama a:hover {	
background: none;
	display: block;	
	height: 40px;
	width: 111px;
	
}



/**/
ul li#M-sizuoka{
	background-image: url(../images/menu_sizuoka_on.jpg);
margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}

ul li#M-sizuoka-come{
	background-image: url(../images/menu_sizuoka_c.jpg);
margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-sizuoka-current {
	background-image: url(../images/menu_sizuoka_on.jpg);

	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-sizuoka a:link,
ul li#M-sizuoka a:visited {
	background-image: url(../images/menu_sizuoka_off.jpg);
	display: block;	
	height: 40px;
	width: 111px;
}
ul li#M-sizuoka a:hover {	
background: none;
	display: block;	
	height: 40px;
	width: 111px;
	
}



/**/
ul li#M-nagoya{
	background-image: url(../images/menu_nagoya_on.jpg);
margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}

ul li#M-nagoya-come{
	background-image: url(../images/menu_nagoya_c.jpg);
margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}

ul li#M-nagoya-current {
	background-image: url(../images/menu_nagoya_on.jpg);

	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-nagoya a:link,
ul li#M-nagoya a:visited {
	background-image: url(../images/menu_nagoya_off.jpg);
	display: block;	
	height: 40px;
	width: 111px;
}
ul li#M-nagoya a:hover {	
background: none;
	display: block;	
	height: 40px;
	width: 111px;
	
}


/**/
ul li#M-osaka{
	background-image: url(../images/menu_osaka_on.jpg);
margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}

ul li#M-osaka-come{
	background-image: url(../images/menu_osaka_c.jpg);
margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-osaka-current {
	background-image: url(../images/menu_osaka_on.jpg);

	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-osaka a:link,
ul li#M-osaka a:visited {
	background-image: url(../images/menu_osaka_off.jpg);
	display: block;	
	height: 40px;
	width: 111px;
}
ul li#M-osaka a:hover {	
background: none;	display: block;	
	height: 40px;
	width: 111px;
	
}



/**/
ul li#M-okayama{
	background-image: url(../images/menu_okayama_on.jpg);
	margin-right: 1px;	
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}

ul li#M-okayama-come{
	background-image: url(../images/menu_okayama_c.jpg);
	margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-okayama-current {
	background-image: url(../images/menu_okayama_on.jpg);
margin-right: 1px;
	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-okayama a:link,
ul li#M-okayama a:visited {
	background-image: url(../images/menu_okayama_off.jpg);
	display: block;	
	height: 40px;
	width: 111px;
}
ul li#M-okayama a:hover {	
background: none;
	display: block;	
	height: 40px;
	width: 111px;
	
}



/**/
ul li#M-J2013{
	background-image: url(../images/menu_2013_on.jpg);

	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}

ul li#M-J2013-come{
	background-image: url(../images/menu_2013_c.jpg);

	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-J2013-current {
	background-image: url(../images/menu_2013_on.jpg);

	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-J2013 a:link,
ul li#M-J2013 a:visited {
	background-image: url(../images/menu_2013_off.jpg);
	display: block;	
	height: 40px;
	width: 111px;
}
ul li#M-J2013 a:hover {	
background: none;
	display: block;	
	height: 40px;
	width: 111px;
	
}



/**/
ul li#M-Koe{
	background-image: url(../images/menu_koe_on.jpg);

	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}

ul li#M-Koe-come{
	background-image: url(../images/menu_koe_c.jpg);

	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-Koe-current {
	background-image: url(../images/menu_koe_on.jpg);

	height: 40px;
	width: 111px;
	margin-bottom: 1px;
}


ul li#M-Koe a:link,
ul li#M-Koe a:visited {
	background-image: url(../images/menu_koe_off.jpg);
	display: block;	
	height: 40px;
	width: 111px;
}
ul li#M-Koe a:hover {	
background: none;
	display: block;	
	height: 40px;
	width: 111px;
	
}



/*------*/





.btm20px {
	margin-bottom: 20px;
}
ul.BTNzone li {
	float: left;
	
	text-indent: -9999px;
}
.r10px {
	margin-right: 10px;
}

#jisseki- {
	height: 40px;
	width: 445px;
	background-image: url(../images/jisseki_com.jpg);
	display: block;
}
#koe- {
	height: 40px;
	width: 445px;
	background-image: url(../images/koe_com.jpg);
	display: block;
}



#jisseki- a:link,
#jisseki- a:visited{
	height: 40px;
	width: 445px;
	background-image: url(../images/jisseki_off.jpg);
	display: block;
}

#jisseki- a:hover{
	
	background-image: url(../images/jisseki_on.jpg);
	
}

#koe- a:link,
#koe- a:visited {
	height: 40px;
	width: 445px;
	background-image: url(../images/koe_off.jpg);
	display: block;
}
#koe- a:hover {

	background-image: url(../images/koe_on.jpg);

}


ul.infoList{
	width: 400px;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	line-height: 1.5em;
}



li.mark-date {
	background-image: url(../images/mark_date.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	padding-top: 3px;
	padding-left: 55px;
	padding-bottom: 3px;
	
	margin-bottom: 3px;
	
}

li.mark-p {
	background-image: url(../images/mark_p.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	padding-top: 3px;
	padding-left: 55px;
	padding-bottom: 3px;
	
	margin-bottom: 3px;
}

li.mark-sp {
	background-image: url(../images/mark_sp.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	padding-top: 3px;
	padding-left: 55px;
	padding-bottom: 3px;
	
	margin-bottom: 3px;
}


/**/

.TopMenuZone {
	clear:both;
}

.TopMenuZone ul
 {
	font-size: 0;
}

.TopMenuZone li
 {
	margin: 0px 5px 5px 0px;
	height: auto;
	width: 196px;
	float: left;
}

.TopMenuZone .edge
 {
	margin-right:0px;
}

.TopMenuZone li.Top-soon 
 {
	height: auto;
	width: 176px;
}

.TopMenuZone li a:link,
.TopMenuZone li a:visited
 {
	height: auto;
	width: 176px;
	display: block;	
}


.TopMenuZone li a:hover
 {
	height: auto;
	width: 176px;
	display: block;
    opacity: 0.7; 
    filter: alpha(opacity=70); 
    -moz-opacity: 0.7;
}
/**/

#anchorNavBlock2{
	width:1000px;
	margin: 20px 0;
	padding: 0;
	line-height: 1;
}
#anchorNavBlock2 ul{
	margin: 0;
	overflow: hidden;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
#anchorNavBlock2 li{
	float: left;
	margin: 0;
	padding: 0;
	width: 200px;
}
#anchorNavBlock2 a{
	background-color: transparent !important;
	background-image: url("../images/cmn_anchornav.png");
	background-repeat: no-repeat;
	display: block;
	width: 200px;
	height: 32px;
	margin: 0 0 0 0px;
	padding: 0;
	text-indent: 110%;
	white-space: nowrap;
	outline: 0px solid #ffffff;
	overflow: hidden;
	position: relative;
	zoom: 1;
}
#anchorNavBlock2 .anavScool a{
	background-position: 0 0;
}
#anchorNavBlock2 .anavScool a:hover{
	background-position: 0 -32px;
}
#anchorNavBlock2 .anavCompany a{
	background-position: -200px 0;
}
#anchorNavBlock2 .anavCompany a:hover{
	background-position: -200px -32px;
}
#anchorNavBlock2 .anavSchedule a{
	background-position: -400px 0;
}
#anchorNavBlock2 .anavSchedule a:hover{
	background-position: -400px -32px;
}
#anchorNavBlock2 .anavAdviser a{
	background-position: -600px 0;
}
#anchorNavBlock2 .anavAdviser a:hover{
	background-position: -600px -32px;
}
#anchorNavBlock2 .anavAccess a{
	background-position: -800px 0;
}
#anchorNavBlock2 .anavAccess a:hover{
	background-position: -800px -32px;
}
#anchorNavBlock2 .anavMirai a{
	background-position: -1000px 0;
}
#anchorNavBlock2 .anavMirai a:hover{
	background-position: -1000px -32px;
}
#anchorNavBlock2 .anavTaiken a{
	background-position: -1200px 0;
}
#anchorNavBlock2 .anavTaiken a:hover{
	background-position: -1200px -32px;
}
#anchorNavBlock2 .anavKobetsuSoudan a{
	background-position: -1400px 0;
}
#anchorNavBlock2 .anavKobetsuSoudan a:hover{
	background-position: -1400px -32px;
}




#anchorNavBlock3{
	width:1000px;
	margin: 20px 0;
	padding: 0;
	line-height: 1;
}
#anchorNavBlock3 ul{
	margin: 0;
	overflow: hidden;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
#anchorNavBlock3 li{
	float: left;
	margin: 0;
	padding: 0;
	width: 200px;
}
#anchorNavBlock3 a{
	background-color: transparent !important;
	background-image: url("../images/cmn_anchornav_2.png");
	background-repeat: no-repeat;
	display: block;
	width: 200px;
	height: 32px;
	margin: 0 0 0 0px;
	padding: 0;
	text-indent: 110%;
	white-space: nowrap;
	outline: 0px solid #ffffff;
	overflow: hidden;
	position: relative;
	zoom: 1;
}
#anchorNavBlock3 .anavScool a{
	background-position: 0 0;
}
#anchorNavBlock3 .anavScool a:hover{
	background-position: 0 -32px;
}
#anchorNavBlock3 .anavCompany a{
	background-position: -200px 0;
}
#anchorNavBlock3 .anavCompany a:hover{
	background-position: -200px -32px;
}
#anchorNavBlock3 .anavSchedule a{
	background-position: -400px 0;
}
#anchorNavBlock3 .anavSchedule a:hover{
	background-position: -400px -32px;
}
#anchorNavBlock3 .anavAdviser a{
	background-position: -600px 0;
}
#anchorNavBlock3 .anavAdviser a:hover{
	background-position: -600px -32px;
}
#anchorNavBlock3 .anavAccess a{
	background-position: -800px 0;
}
#anchorNavBlock3 .anavAccess a:hover{
	background-position: -800px -32px;
}










#anchorNavBlock4{
	width:1000px;
	margin: 20px 0;
	padding: 0;
	line-height: 1;
}
#anchorNavBlock4 ul{
	margin: 0;
	overflow: hidden;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
#anchorNavBlock4 li{
	float: left;
	margin: 0;
	padding: 0;
	width: 200px;
}
#anchorNavBlock4 a{
	background-color: transparent !important;
	background-image: url("../images/cmn_anchornav_3.png");
	background-repeat: no-repeat;
	display: block;
	width: 200px;
	height: 32px;
	margin: 0 0 0 0px;
	padding: 0;
	text-indent: 110%;
	white-space: nowrap;
	outline: 0px solid #ffffff;
	overflow: hidden;
	position: relative;
	zoom: 1;
}
#anchorNavBlock4 .anavScool a{
	background-position: 0 0;
}
#anchorNavBlock4 .anavScool a:hover{
	background-position: 0 -32px;
}
#anchorNavBlock4 .anavCompany a{
	background-position: -200px 0;
}
#anchorNavBlock4 .anavCompany a:hover{
	background-position: -200px -32px;
}
#anchorNavBlock4 .anavSchedule a{
	background-position: -400px 0;
}
#anchorNavBlock4 .anavSchedule a:hover{
	background-position: -400px -32px;
}
#anchorNavBlock4 .anavAdviser a{
	background-position: -600px 0;
}
#anchorNavBlock4 .anavAdviser a:hover{
	background-position: -600px -32px;
}
#anchorNavBlock4 .anavAccess a{
	background-position: -800px 0;
}
#anchorNavBlock4 .anavAccess a:hover{
	background-position: -800px -32px;
}






#anchorNavBlock5{
	width:1000px;
	margin: 20px 0;
	padding: 0;
	line-height: 1;
}
#anchorNavBlock5 ul{
	margin: 0;
	overflow: hidden;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
#anchorNavBlock5 li{
	float: left;
	margin: 0;
	padding: 0;
	width: 200px;
}
#anchorNavBlock5 a{
	background-color: transparent !important;
	background-image: url("../images/cmn_anchornav_5.png");
	background-repeat: no-repeat;
	display: block;
	width: 200px;
	height: 32px;
	margin: 0 0 0 0px;
	padding: 0;
	text-indent: 110%;
	white-space: nowrap;
	outline: 0px solid #ffffff;
	overflow: hidden;
	position: relative;
	zoom: 1;
}
#anchorNavBlock5 .anavScool a{
	background-position: 0 0;
}
#anchorNavBlock5 .anavScool a:hover{
	background-position: 0 -32px;
}
#anchorNavBlock5 .anavCompany a{
	background-position: -200px 0;
}
#anchorNavBlock5 .anavCompany a:hover{
	background-position: -200px -32px;
}
#anchorNavBlock5 .anavSeminal a{
	background-position: -400px 0;
}
#anchorNavBlock5 .anavSeminal a:hover{
	background-position: -400px -32px;
}
#anchorNavBlock5 .anavIntroduction a{
	background-position: -600px 0;
}
#anchorNavBlock5 .anavIntroduction a:hover{
	background-position: -600px -32px;
}
#anchorNavBlock5 .anavAccess a{
	background-position: -800px 0;
}
#anchorNavBlock5 .anavAccess a:hover{
	background-position: -800px -32px;
}
#anchorNavBlock5 .anavMedical a{
	background-position: -1000px 0;
}
#anchorNavBlock5 .anavMedical a:hover{
	background-position: -1000px -32px;
}
#anchorNavBlock5 .anavProfession a{
	background-position: -1200px 0;
}
#anchorNavBlock5 .anavProfession a:hover{
	background-position: -1200px -32px;
}
#anchorNavBlock5 .anavSchedule a{
	background-position: -1400px 0;
}
#anchorNavBlock5 .anavSchedule a:hover{
	background-position: -1400px -32px;
}
#anchorNavBlock5 .anavAdviser a{
	background-position: -1600px 0;
}
#anchorNavBlock5 .anavAdviser a:hover{
	background-position: -1600px -32px;
}



#MiraiNavBlock{
	width:300px;
	margin-left: 50px;
	margin-top: 380px;
	padding: 0;
	line-height: 1;
	position: absolute;
}
#MiraiNavBlock ul{
	margin: 0;
	overflow: hidden;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
#MiraiNavBlock li{
	float: left;
	margin: 0;
	padding: 0;
	width: 90px;
}
#MiraiNavBlock a{
	background-color: transparent !important;
	background-image: url("../images/mirai/link.png");
	background-repeat: no-repeat;
	display: block;
	width: 80px;
	height: 85px;
	margin: 0 0 0 0px;
	padding: 0;
	text-indent: 110%;
	white-space: nowrap;
	outline: 0px solid #ffffff;
	overflow: hidden;
	zoom: 1;
}
#MiraiNavBlock .anav1 a{
	background-position: 0 0;
}
#MiraiNavBlock .anav1 a:hover{
	background-position: 0 0px;
}
#MiraiNavBlock .anav2 a{
	background-position: -80px 0;
}
#MiraiNavBlock .anav2 a:hover{
	background-position: -80px 0px;
}
#MiraiNavBlock .anav3 a{
	background-position: -160px 0;
}
#MiraiNavBlock .anav3 a:hover{
	background-position: -160px 0px;
}
#MiraiNavBlock .anav4 a{
	background-position: -240px 0;
}
#MiraiNavBlock .anav4 a:hover{
	background-position: -240px 0px;
}
#MiraiNavBlock .anav5 a{
	background-position: -318px 0;
}
#MiraiNavBlock .anav5 a:hover{
	background-position: -318px 0px;
}
#MiraiNavBlock .anav6 a{
	background-position: -396px 0;
}
#MiraiNavBlock .anav6 a:hover{
	background-position: -396px 0px;
}
#MiraiNavBlock p{
	margin: 10px 0px -5px -10px;
	font-size: 1.2em;
}
#MiraiNavBlock .sapporo{
	margin: -9px 0px 0px 2px;
	font-size: 0.7em;
	
}



/* --------- common --------- */

.contents .bgBox01_2013{
	background: url("../images/2013/com_bg01_c.png") repeat-y left bottom;
}
.contents .bgBox01_2013 .bgBox01Inner_2013{
	background: url("../images/2013/com_bg01_t.png") no-repeat left top;
	width: 828px;
	margin: 0;
	padding: 36px 36px 66px 36px;
	position: relative;
}
.contents .bgBox01bottom_2013{
	background: url("../images/2013/com_bg01_b.png") no-repeat left bottom;
	margin: 0;
	padding-bottom:30px;
	position: relative;
}

.contents .bgBox02_2013{
	margin-top: 30px;
	background: url("../images/2013/com_bg02_c.png") repeat-y left bottom;
}
.contents .bgBox02_2013 .bgBox02Inner_2013{
	background: url("../images/2013/com_bg02_t.png") no-repeat left top;
	width: 757px;
	margin: 0;
	padding: 30px 35px 0px;
	position: relative;
}
.contents .bgBox02_2013 .bgBox02bottom_2013{
	background: url("../images/2013/com_bg02_b.png") no-repeat left bottom;
	margin: 0;
	padding-bottom:30px;
	position: relative;
}
.return-top {
text-align: right !important;
}

.aceess_ttl{
	background-image: url("../images/access_ttl.png");
	background-repeat: no-repeat;
	display: block;
	padding-left: 10px;

}

ul.infoList2014{
	width: 350px;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	line-height: 1.5em;
}
ul.infoListSapporo{
	width: 700px;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 13px;
	line-height: 1.5em;
}
.endimage{
	width: 196px;
	float: left;
	margin-top: -6px;
